SMS_SER(8)

NAME
sms_ser - Driver for SMS UPS Protocol 1Phase.

SYNOPSIS
sms_ser -h sms_ser -a UPS_NAME [OPTIONS]

  Note
This man page only documents the hardware-specific features of the sms_ser driver. For information about the core driver, see nutupsdrv(8), and for the technical background check in doc/sms-brazil-protocol.txt.

  Note
Given the proximity of this protocol to Megatec Qx family, this driver may later become part of nutdrv_qx collection.

SUPPORTED HARDWARE
sms_ser supports only the "sms 1phase" SMS Product, as described in the monofasico.xml file delivered with the device. Other SMS protocols for their other products are not supported.

AUTHOR
Alex W. Baulé

SEE ALSO

  The core driver
nutupsdrv(8)

  Internet resources
The NUT (Network UPS Tools) home page: https://www.networkupstools.org/